diff -uNrd -x CVS ircd-hybrid-7rc5/.indent.pro ircd-hybrid-7-bg/.indent.pro
--- ircd-hybrid-7rc5/.indent.pro	Mon Jun 18 02:09:42 2001
+++ ircd-hybrid-7-bg/.indent.pro	Mon Dec 30 23:07:23 2002
@@ -1,4 +1,4 @@
-/* $Id: .indent.pro,v 1.3 2001/06/18 06:09:42 a1kmm Exp $ */
+/* $Id: .indent.pro,v 1.1.1.1 2002/12/31 04:07:23 demond Exp $ */
 /* copy this file to the source dir then run indent file.c */
 
 --gnu-style
diff -uNrd -x CVS ircd-hybrid-7rc5/BUGS ircd-hybrid-7-bg/BUGS
--- ircd-hybrid-7rc5/BUGS	Sat Jul  6 16:14:28 2002
+++ ircd-hybrid-7-bg/BUGS	Mon Dec 30 23:07:23 2002
@@ -60,4 +60,4 @@
  with any report  (with passwords and other sensitive information masked).
 
 --------------------------------------------------------------------------------
-$Id: BUGS,v 7.50 2002/07/06 20:14:28 leeh Exp $
+$Id: BUGS,v 1.1.1.1 2002/12/31 04:07:23 demond Exp $
